[android-components](../index.md) / [mozilla.components.support.ktx.android.net](./index.md)

## Package mozilla.components.support.ktx.android.net

### Properties

| Name | Summary |
|---|---|
| [hostWithoutCommonPrefixes](host-without-common-prefixes.md) | `val <ERROR CLASS>.hostWithoutCommonPrefixes: `[`String`](https://kotlinlang.org/api/latest/jvm/stdlib/kotlin/-string/index.html)`?`<br>Returns the host without common prefixes like "www" or "m". |
| [isHttpOrHttps](is-http-or-https.md) | `val <ERROR CLASS>.isHttpOrHttps: `[`Boolean`](https://kotlinlang.org/api/latest/jvm/stdlib/kotlin/-boolean/index.html)<br>Returns true if the [Uri](#) uses the "http" or "https" protocol scheme. |
